WP6ContentListener.cpp File Reference
`#include <ctype.h>`
`#include "libwpd_math.h"`
`#include "WP6ContentListener.h"`
`#include "WP6FileStructure.h"`
`#include "WPXFileStructure.h"`
`#include "WP6FontDescriptorPacket.h"`
`#include "WP6GraphicsCachedFileDataPacket.h"`
`#include "WP6DefaultInitialFontPacket.h"`
`#include "libwpd_internal.h"`
`#include "WP6SubDocument.h"`
`#include "WP6PrefixData.h"`
`#include "WPXTable.h"`
`#include <assert.h>`
`#include <algorithm>`
`#include <time.h>`

## Macros

#define | WP6_DEFAULT_FONT_SIZE 12.0
#define | WP6_DEFAULT_FONT_NAME "Times New Roman"
#define | DATEBUFLEN 100
#define | WPMONDAYOFFSET 1
#define | TMMONTHOFFSET 1
#define | TMYEAROFFSET 1900
#define | DAYSINWEEK 7

## Macro Definition Documentation

## DATEBUFLEN

#define DATEBUFLEN 100

Referenced by WP6ContentListener::setDate().

## DAYSINWEEK

#define DAYSINWEEK 7

Referenced by WP6ContentListener::setDate().

## TMMONTHOFFSET

#define TMMONTHOFFSET 1

Referenced by WP6ContentListener::setDate().

## TMYEAROFFSET

#define TMYEAROFFSET 1900

Referenced by WP6ContentListener::setDate().

## WP6_DEFAULT_FONT_NAME

#define WP6_DEFAULT_FONT_NAME "Times New Roman"

## WP6_DEFAULT_FONT_SIZE

#define WP6_DEFAULT_FONT_SIZE 12.0

## WPMONDAYOFFSET

#define WPMONDAYOFFSET 1

Referenced by WP6ContentListener::setDate().